/*
  BR
*/
:root,
[data-bs-theme="light"] {
  --body-text-font-size-mobile: 1rem;
}
/* br */
.br-xlp,
.br-lg,
.br-lgp,
.br-md,
.br-mdp,
.br-sm,
.br-xs,
.br-xss {
  display: none !important;
}
@media (max-width: 359.98px) {
  .br-xss {
    display: inline !important;
  }
}
@media (max-width: 439.98px) {
  .br-xs {
    display: inline !important;
  }
}
@media (max-width: 575.98px) {
  .br-sm {
    display: inline !important;
  }
}
@media (max-width: 767.98px) {
  .br-md {
    display: inline !important;
  }
}
@media (min-width: 768px) {
  .br-mdp {
    display: inline !important;
  }
}
@media (max-width: 991.98px) {
  .br-lg {
    display: inline !important;
  }
  section.d-p-tiles .body-text p,
  section.d-p-text-paged .body-text p,
  section.d-p-side-image .body-text p {
    text-align: justify !important;
  }
  section.sec-info-rights .country-menu img {
    height: 25px !important;
    max-height: 25px !important;
    max-width: 80% !important;
  }
}
@media (min-width: 992px) {
  .br-lgp {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .br-xlp {
    display: inline !important;
  }
  section.sec-info-rights .body-text .row-plus-small p {
    font-size: 1rem;
  }
  section.sec-info-rights .body-text .row .media {
    margin-inline: 2rem 0 !important;
  }
}
/* ALL */
@media screen and (min-width: 556px) {
  #block-okap-lang {
    flex: 1 0 auto;
    padding-right: 2rem;
  }
  .navigation-mobile .menu .menu-item__link {
    padding-inline: 0;
  }
}
@media screen and (min-width: 768px) {}
@media screen and (min-width: 992px) {
  /* SIDE */
  .aside {
    top: 0;
    bottom: 0;
    left: 0;
    right: auto;
    width: var(--aside-canvas-992);
    height: auto;
  }
  .aside_container {
    flex-flow: column nowrap;
    align-items: start;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  /* PAGE */
  .page__main {
    margin-top: 0;
    margin-left: var(--aside-canvas-992);
  }
  /* LOGO */
  #block-okap-logotyp {
    display: initial;
    max-width: initial;
    padding-block: 5rem;
    padding-inline: 2.5rem 3.5rem;
    border-bottom: 1px solid #e3f0ff;
    order: 1;
  }
  .aside_container>.block--okap-menu {
    display: initial;
    height: auto;
    padding-block: 3rem 0;
    padding-inline: 2.5rem 3rem;
    border-top: 1px solid #fff;
    order: 2;
  }
  .aside_container>.block--okap-menu .menu .menu-item__link {
    background-image: linear-gradient(#004488, #004488);
    background-repeat: no-repeat;
    transition: background-size 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
    background-position: 0 100%;
    background-size: 0px 1px;
  }
  .aside_container>.block--okap-menu .menu .menu-item__link:hover {
    background-size: calc(100% - 0.2em) 1px;
  }
  #block-okap-lang {
    flex: 0 0 auto;
    margin: 0;
    padding-block: 3rem 1rem;
    padding-inline: 2.5rem 0;
    text-align: left;
    order: 3;
  }
  #block-okap-okap {
    padding-block: 1rem;
    padding-inline: 2.5rem;
    order: 4;
  }
  /* MENU */
  .header {
    flex: 1 0 auto;
    padding-inline: 2.5rem 0;
  }
  #block-okap-okap {
    display: initial;
  }
  #block-okap-lang {
    padding-block: 2rem 1rem;
    padding-inline: 2.5rem 0;
    width: 100%;
    border-top: 1px solid #e3f0ff;
  }
  /* NEWS lista */
  body.pp-view-news-page-1 .heading {
    padding-top: 6.2rem;
  }
  /* NEWS item */
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-below,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below {
    flex: 1 1 100% !important;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above {
    padding-block: 1.5rem 1rem;
  }
  body.layout--news-plus .layout--twocol-bricks {
    max-width: 700px;
    padding-inline: 0;
  }
  body.layout--news-plus .layout--twocol-bricks h2 {
    font-size: 2.5rem;
    line-height: 1.25;
    font-weight: 900;
    text-align: left;
  }
  body.layout--news-plus .layout--twocol-bricks .news-haslo {
    font-size: 3rem;
  }
}
/* @media screen and (min-width: 40em) { */
@media screen and (min-width: 1200px) {
  .aside {
    width: var(--aside-canvas-1200);
  }
  /* PAGE */
  .page__main {
    margin-left: var(--aside-canvas-1200);
  }
  /* NEWS item */
  body.layout--news-plus .layout--twocol-bricks {
    max-width: 900px;
  }
  body.layout--news-plus .layout--twocol-bricks .layout__region--top {
    padding-block: 2rem;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-below {
    flex: 0 1 20% !important;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below {
    flex: 0 1 80% !important;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above {
    padding-block: 4rem 2rem;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above {
    border-left: 5px solid #004488;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below {
    border-left: 5px solid #0044881a;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below {
    padding-left: 3rem;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-below {
    padding-right: 1.5rem;
    text-align: right;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-below {
    order: initial;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above {
    padding-block: 0;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above {
    padding-block: 3rem 1.5rem;
    padding-block: 0;
  }
  /* NEWS lista */
  body.pp-view-news-page-1 .view-header {
    padding-right: 2rem;
  }
  .news-page .views-row {
    width: 30%;
    margin-right: 2rem;
  }
  .news-page .views-row:nth-child(4),
  .news-page .views-row:nth-child(10) {
    width: calc(60% + 2rem);
  }
}
@media screen and (min-width: 1400px) {
  body.layout--news-plus .layout--twocol-bricks {
    max-width: 1100px;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-below {
    padding-right: 2rem;
    text-align: right;
  }
}
@media screen and (min-width: 1600px) {
  .page__main {
    margin-left: var(--aside-canvas-1600);
  }
  .aside {
    width: var(--aside-canvas-1600);
  }
  #block-okap-logotyp {
    padding-block: 5rem;
    padding-inline: 2.5rem 5rem;
  }
  body.layout--news-plus .layout--twocol-bricks {
    max-width: 1240px;
    max-width: 1360px;
    padding-top: 4rem;
  }
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
  body.layout--news-plus .layout--twocol-bricks>.layout__region--first-below {
    padding-right: 3rem;
    text-align: right;
  }
}
@media screen and (min-width: 992px) {
  /*
    FIRST
  */
  .first-banner-top .body-text p strong {
    font-weight: 700;
    color: #f68d2b !important;
  }
  .first-banner-top .cta-links {
    margin-top: 14rem;
  }
  .first-banner-top .cta-links .btn-outline-primary {
    width: 200px !important;
    font-weight: 600;
  }
  .first-banner-top .d-p-banner__content::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4rem;
    width: 100%;
    height: 60px;
    background-image: url(/themes/custom/okap/build/assets/images/arrow-up.png);
    background-repeat: no-repeat;
    background-position: center top;
  }
  .first-banner-top .d-p-banner__content::after {
    content: "";
    position: absolute;
    left: 0;
    top: 33rem;
    /* bottom: 7rem; */
    width: 100%;
    height: 60px;
    background-image: url(/themes/custom/okap/build/assets/images/arrow-dw.png);
    background-repeat: no-repeat;
    background-position: center top;
  }
  .first-banner-top .d-p-banner__content::before,
  .first-banner-top .d-p-banner__content::after {
    opacity: .75;
  }
}
/* SZKOLENIA v2 */
.layout--twocol-bricks>.container {
  display: flex;
  flex-wrap: wrap;
}
.layout--twocol-bricks>.container>.layout__region {
  flex: 0 1 100%;
}
@media screen and (min-width: 40em) {
  .layout--twocol-bricks>.container>.layout__region--first-above,
  .layout--twocol-bricks>.container>.layout__region--first-below {
    flex: 0 1 66%;
  }
  .layout--twocol-bricks>.container>.layout__region--second-above,
  .layout--twocol-bricks>.container>.layout__region--second-below {
    flex: 0 1 34%;
  }
}
.sz-row-header,
.sec-data-plus a,
.layout__region--middle time {
  font-family: "Mulish", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.35;
}
/*
    TOP
*/
.node-type--szkolenie .layout__region--top .d-p-banner__background .overlay {
  opacity: 0;
}
.node-type--szkolenie .layout__region--top .paragraph--type--d-p-banner h2.heading,
.node-type--szkolenie .layout__region--top .paragraph--type--d-p-banner h3.subtitle {
  color: #FFF;
}
/*

    HEADER
*/
.node-type--szkolenie .layout__region--header {
  position: sticky;
  top: 0;
  right: 0;
  margin-top: -60px;
  z-index: 1111;
}
.node-type--szkolenie .layout__region--header .container {
  padding-block: 2rem;
  border-radius: .5rem;
  background-color: #FFF;
  /* background-color: #ffffffbf;
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px); */
}
.node-type--szkolenie .layout__region--header .container,
.sz-main-container {
  padding-inline: 5rem;
}
.sz-row-header {
  align-items: center;
  font-size: 1rem;
  line-height: 1.35;
  font-weight: 500;
}
.sz-header {
  display: flex;
  align-items: center;
}
.sz-avt {
  flex: 0 0 auto;
  width: auto;
  margin-inline: 0 2rem;
}
.sz-avt_img {
  float: right;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #f4f7f8;
  position: relative;
  overflow: hidden;
  background-image: url(/files/szkolenia/ds.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center -6px;
}
.sz-sec-label {
  color: #2d354d80;
}
.sz-sec-okap {
  font-weight: 700;
  color: #f27500;
}
/*  */
.sz-social {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  /* padding-right: 2rem; */
}
.sz-social-label {
  /* margin-inline: 0 1rem; */
}
.sz-social .soc-item {
  float: left;
  display: block;
  margin-left: 12px;
  border-radius: 50%;
}
/*
    MIDDLE
*/
.node-type--szkolenie .layout__region--middle {
  margin-block: 0 3rem;
  padding: 3rem 0;
  font-size: 1;
  border-bottom: 1px dotted var(--dp-bs-body-color);
}
.node-type--szkolenie .layout__region--middle h1 {
  font-size: 3rem;
}
.node-type--szkolenie .layout__region--middle h2 {
  font-size: 2.15rem;
}
.node-type--szkolenie .layout__region--middle time {
  font-size: 1rem;
  font-weight: 600;
}
.node-type--szkolenie .layout__region--middle .time-end {
  /* opacity: .65; */
}
.sec-data-plus {
  min-height: 38px;
}
.sec-data-plus a {
  float: right;
  margin: 0 0 0 5px;
  padding: .4rem 1rem;
  font-size: 600;
  color: #FFF;
  background-color: #f27500;
  border-radius: .5rem;
}
/*  */
.node-type--szkolenie .layout__region--second-below .container {
  padding-right: 0;
}
.node-type--szkolenie .layout__region--second-below .container-wrap .group-trener,
.node-type--szkolenie .layout__region--second-below .container-wrap .group-form {
  padding: 1.5rem 2rem;
  background-color: #FFF;
  border-radius: .5rem;
  box-shadow: 0 0 6px 4px #50515108;
}
.node-type--szkolenie .layout__region--second-below .container-wrap .group-trener h4 {
  color: #f27500;
}
.node-type--szkolenie .layout__region--second-below .container-wrap .group-form {
  margin-top: 1rem;
  padding-block: 0 1rem;
  background-color: #f27500;
}
.node-type--szkolenie .layout__region--second-below .container-wrap .group-form h4 {
  margin-block: 0;
  padding-block: 2rem;
  font-weight: 800;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #FFF;
  background-image: url(/files/okap-logo-white.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 25%;
}
.container-trener article {
  margin-block: .5rem 1rem;
}
.container-trener article div:not(.js-media-library-item-preview) {
  display: none !important;
}
.container-trener article img {
  border-radius: 5px;
}
.container-trener div,
.container-trener p {
  margin-block: 0 1rem;
  color: var(--heading-color);
  font-size: 1rem;
  line-height: 1.35;
  text-align: justify;
}
.container-trener div strong,
.container-trener p strong {
  font-weight: 600;
}
.container-trener a.collapse-more {
  color: #f27500;
  user-select: none;
  border-bottom: 1px dotted #f27500;
}
.container-trener a.collapse-more:hover {
  border-bottom-color: #FFF;
}
/* FORM */
body.path-webform .webform-submission-zapisz-sie-na-szkolenie-add-form {
  max-width: 700px;
}
body.path-webform .webform-submission-zapisz-sie-na-szkolenie-add-form .form-wrapper {
  display: flex;
  justify-content: flex-start;
}
body.path-webform .webform-submission-zapisz-sie-na-szkolenie-add-form .form-item {
  margin-bottom: 1rem;
  max-width: 49%;
}
body.path-webform .webform-submission-zapisz-sie-na-szkolenie-add-form .form-item:nth-child(1) {
  margin-right: 1rem;
}
.contact-message-form textarea.form-textarea,
.contact-message-form input.form-textfield,
.contact-message-form input.form-email,
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-wrapper .form-item input,
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-wrapper .form-type-select select {
  font-size: 1.15rem;
  font-weight: 600;
  line-height: 1;
  color: var(--heading-color);
}
.contact-message-form .form-type-textarea,
.contact-message-form .form-type-textfield,
.contact-message-form .form-type-email,
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-wrapper .form-item input,
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-wrapper .form-type-select select {
  box-shadow: 2px 2px 4px 1px #50515108;
}
.contact-message-form .form-type-textfield:has(input#edit-subject-0-value) label {
  -webkit-transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
  transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
}
.contact-message-form #edit-submit {
  font-weight: 600;
  font-size: 1.1rem;
}
.contact-message-form .form-type-textarea label,
.contact-message-form #edit-preview {
  display: none;
}
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-type-select label {
  display: block;
  padding: 1.1rem 0.5rem 0 0;
  text-wrap: nowrap;
}
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-type-select {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-type-select select {
  max-width: 105px;
}
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-type-select select,
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-type-select select option {
  text-align: center;
}
.webform-submission-zapisz-sie-na-szkolenie-add-form .form-type-select label {
  display: block;
  padding: 1rem 0 0 1rem;
  font-weight: 600;
  text-wrap: nowrap;
}
.webform-submission-zapisz-sie-na-szkolenie-add-form .webform-actions .btn {
  font-family: "Mulish", sans-serif;
  font-weight: 700;
}
/* + */
.node-type--szkolenie .webform-submission-zapisz-sie-na-szkolenie-add-form .form-type-select {
  justify-content: center;
}
.node-type--szkolenie .layout__region--second-below .container-wrap .group-form .webform-submission-zapisz-sie-na-szkolenie-add-form .form-type-select {
  color: #002142 !important;
}
.node-type--szkolenie .layout__region--second-below .container-wrap .group-form .webform-submission-zapisz-sie-na-szkolenie-add-form label {
  /* color: #FFF !important; */
}
.node-type--szkolenie .layout__region--second-below .container-wrap .group-form .webform-submission-zapisz-sie-na-szkolenie-add-form .btn-primary {
  display: block !important;
  margin: 0 auto !important;
  color: #FFF !important;
  background-color: transparent !important;
  border-color: #FFF !important;
}
.node-type--szkolenie .layout__region--second-below .container-wrap .group-form .webform-submission-zapisz-sie-na-szkolenie-add-form .btn-primary:hover {
  background-color: transparent !important;
  border-color: #002142 !important;
}
/*
  FORM 2
*/
form.contact-message-dolacz-form {
  max-width: 600px;
}
/*
  FORM 2
*/
form.contact-message-dolacz-form {
  max-width: 600px;
}
form.contact-message-dolacz-form .group-dane-half {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
form.contact-message-dolacz-form .group-dane-half .form-wrapper {
  margin-block: 1rem 0;
  max-width: 100%;
}
@media screen and (min-width: 992px) {
  form.contact-message-dolacz-form .group-dane-half {
    flex-direction: row;
    justify-content: space-between;
  }
  form.contact-message-dolacz-form .group-dane-half .form-wrapper {
    max-width: 49%;
  }
}
form.contact-message-dolacz-form .group-dane-half .form-wrapper .form-item {
  margin-top: 0 !important;
}
form.contact-message-dolacz-form #edit-field-czlonek-wrapper label {
  display: none !important;
}
form.contact-message-dolacz-form #edit-field-czlonek-wrapper select {
  height: calc(3.5rem + calc(var(--dp-bs-border-width) * 2));
  min-height: calc(3.5rem + calc(var(--dp-bs-border-width) * 2));
}
form.contact-message-dolacz-form #edit-field-czlonek-wrapper select,
form.contact-message-dolacz-form #edit-field-czlonek-wrapper select option {
  font-size: 1.071rem;
  line-height: 1.25;
  color: var(--heading-color) !important;
}
form.contact-message-dolacz-form select,
form.contact-message-dolacz-form input.form-email,
form.contact-message-dolacz-form input.text-full {
  font-size: 1.15rem;
  font-weight: 600;
  line-height: 1;
  color: var(--heading-color);
}
/*
    right txt
*/
.sec-dolacz-form .heading {
  padding-block: 1rem 0;
  max-width: 430px;
}
.sec-dolacz-form .body-text {
  /* padding: 3rem 0 0; */
}
.sec-dolacz-form .heading,
.sec-dolacz-form .body-text {
  text-align: left;
}
.sec-dolacz-form .body-text h4 {
  line-height: 1.5;
  color: var(--heading-color);
}
/* BODY

szkolenie-grupa szkolenie-

szkolenie-cele
szkolenie-wiedza
szkolenie-umiejetnosci


.sz-main .sz-left .training,
.sz-main .sz-left .description,

*/
.szkolenie-wstep {
  margin-block: 2rem 0;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 600;
  color: var(--heading-color);
}
.sz-main .szkolenie-grupa {
  margin-block: 0 3rem;
}
.sz-main .szkolenie-grupa h3 {
  margin-block: 0 .35rem;
}
.sz-main .szkolenie-grupa ol,
.sz-main .szkolenie-grupa ul {
  margin: 1rem 0 0 0;
  padding-left: 100px;
  background-position: left 10px;
  background-repeat: no-repeat;
  background-size: 58px;
}
.sz-main .szkolenie-cele ul {
  background-image: url(/files/icon/ico-training.png);
}
.sz-main .szkolenie-wiedza ul {
  background-image: url(/files/icon/ico-knowledge.png);
}
.sz-main .szkolenie-umiejetnosci ul {
  background-image: url(/files/icon/ico-skills.png);
}
.sz-main .szkolenie-kompetencje ul {
  background-image: url(/files/icon/ico-competences.png);
}
.sz-main .szkolenie-cele1 .description {
  background-image: url(/files/icon/ico-description.png);
}
.sz-main .szkolenie-grupa p,
.sz-main .szkolenie-grupa ul li,
.sz-main .szkolenie-grupa ol li {
  font-size: 1.143rem;
  list-style: 1;
}
.sz-main .szkolenie-grupa p {
  font-weight: 400;
  color: var(--heading-color);
}
.sz-main .szkolenie-grupa ul li,
.sz-main .szkolenie-grupa ol li {
  padding-inline: 1rem 0;
  position: relative;
  list-style: none;
  color: var(--heading-color);
}
.sz-main .szkolenie-grupa ul li::before,
.sz-main .szkolenie-grupa ol li::before {
  content: url(/themes/custom/okap/build/assets/images/arrow-li.svg);
  position: absolute;
  left: -1rem;
  top: 2px;
}
/* PROGRAM */
.node-type--szkolenie .layout__region--bottom {
  padding-top: 2rem;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks {
  background-color: #FFF;
  border-radius: 1rem;
  box-shadow: 0 0 6px 4px #50515108;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks section {
  padding: 2rem 3rem;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks section .d-p-group-of-text-blocks__header-column h2.heading {
  /* margin-bottom: 3rem; */
  padding-bottom: 1.5rem;
  font-size: 1.75rem;
  line-height: 1;
  /* color: #f68d2b; */
  text-align: center;
  border-bottom: 1px solid #0044881f;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks section .d-p-group-of-text-blocks__header-column .divider,
.sz-main-container .paragraph--type--d-p-group-of-text-blocks section time {
  display: none !important;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks .d-p-single-text-block__content h2 {
  font-size: 1rem;
  line-height: 1;
  font-weight: 700;
  color: #f68d2b;
  text-align: center;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks .d-p-single-text-block__content .divider {
  margin-inline: auto;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks .d-p-single-text-block__content h4 {
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 800;
  color: var(--heading-color);
  text-align: center;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks .d-p-single-text-block__content .body-text {
  font-size: 1.1rem;
  line-height: 1.35;
}
.sz-main-container .paragraph--type--d-p-group-of-text-blocks .d-p-single-text-block__content .body-text li {
  margin-block: 0 .5rem;
  padding: 0;
}
/* BANNER: arrow dw */
@media screen and (min-width: 992px) {
  .sec-title-arrow .d-p-banner__content::after,
  .sec-czlonkostwo-tit .d-p-banner__content::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 4rem;
    width: 100%;
    height: 60px;
    background-image: url(/themes/custom/okap/build/assets/images/arrow-dw.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 10%;
  }
}
